\LoadClass[conference]{IEEEtran}
\IEEEoverridecommandlockouts

% Encoding
\usepackage[utf8]{inputenc}

% Citation
% Library for references
\usepackage[sorting=none,style=ieee]{biblatex}     % 
\addbibresource{main.bib} % 
\def\BibTeX{{\rm B\kern-.05em{\sc i\kern-.025em b}\kern-.08em T\kern-.1667em\lower.7ex\hbox{E}\kern-.125emX}}

% Abbreviation
\usepackage[acronym, nowarn]{glossaries}
\makeglossaries
\loadglsentries{section/util/glossary}

% Mathematical formula
\usepackage{amsmath, amsthm, amssymb, amsfonts, physics, upgreek}

% Figures
\usepackage{graphicx}
\usepackage{subcaption}
% \setlength\intextsep{0pt}

% Algorithm
\usepackage{algorithm} 
\usepackage{algpseudocode}
\algnewcommand{\Initialize}[1]{%
  \State \textbf{Initialize:}
  \Statex \hspace*{\algorithmicindent}\parbox[t]{.8\linewidth}{\raggedright #1}
}
\renewcommand{\algorithmicrequire}{\textbf{Input:}}

% Table
\usepackage{booktabs}
\usepackage{multirow}
\usepackage[table]{xcolor}

% Highlighting
\usepackage{soul}
\usepackage{color}

% For cite the code
\usepackage{hyperref}